<script lang="ts" setup>
  
</script>

<template>
  <header class="w-screen bg-secondary py-4 shadow-md mb-3">
    <div class="w-full h-full flex flex-col md:flex-row justify-between items-center gap-8 px-8">
      <div class="display flex items-center gap-4">
        <img src="~/assets/images/logo-avatar.png" class="h-32 rounded-full shadow-sm">
        <div>
          <h2>Totol Chess Journey</h2><span>pour suivre mon aventure échiquéenne</span>
        </div>
      </div>
        <UiButton href="/" variant="secondary" size="big">Toutes mes parties</UiButton>
    </div>
  </header>
</template>

<style lang="scss" scoped></style>